.c1_heading_item
{ font-family:Verdana; font-size:x-small; background-color:white; font-weight:bold; padding:3px; left:5; z-index:100; border:solid 1px gray;}

.c1_rootmenu
{ font-family:Verdana; font-size:10px; background-color:#F1F1F1; padding:3px; left:5; z-index:100; border:solid 0px gray; }

.c1_oldrootmenu
{ font-family:Verdana; font-size:x-small; background-color:#F1F1F1; padding:3px; border:solid 1px F1F1F1; }

.c1_rootmenu_caption1_item
{ background-color:white; border:solid 1px gray; }

.c1_rootmenu_caption2_item
{	font-weight:bold; font-size:smaller; }

.c1_rootmenu_item
{	font-family:Verdana; font-size:10px; background-color:white; padding:3px; border:solid 1px FFFFFF; }

.c1_rootmenu_selected_item
{	font-family:Verdana; font-size:10px; padding:3px; background-color:white; border:solid 1px gray; }

.c1_rootmenu_button
{	font-family:Verdana; font-size:10px; padding:3px; background-color:white; border:solid 1px gray; }

.c1_rootmenu_selected_button
{	font-family:Verdana; font-size:10px; padding:3px; background-color:white; border:solid 1px gray; }

.c1_submenu
{ border:1px solid gray; font-family:Verdana; font-size:x-small; background-color:#F1F1F1; padding:3px;
  filter:"progid:DXImageTransform.Microsoft.Shadow(color=gray, Direction=135, Strength=4)"; z-index:100; }

.c1_submenu_item
{ border:solid 1px #F1F1F1; font-family:Verdana; font-size:x-small; font-weight:bold; background-color:#F1F1F1; padding:3px; }

.c1_submenu_selected_item
{ border:solid 1px gray; background-color:white; padding:3px; }